/**
 * Mobiles Menu (Farbe und Animation)
 * ---------------------------------------------------------------- */
.hamburger {
  background-color: var(--nm-primary-300);
}

#mobile-menu {
  /*background: var(--nm-primary-300);*/
  color: rgba(255, 255, 255, .75);
}

/**
 * Hamburger-Animation
 * ---------------------------------------------------------------- */
.hamburger--animated .hamburger-inner::before,
.hamburger--animated .hamburger-inner::after {
  transition: bottom .08s 0s ease-out, top .08s 0s ease-out, opacity 0s linear;
}

.hamburger--animated.is-active .hamburger-inner::before,
.hamburger--animated.is-active .hamburger-inner::after {
  opacity: 0;
  transition: bottom .08s ease-out, top .08s ease-out, opacity 0s .08s linear;
}

.hamburger--animated.is-active .hamburger-inner::before {
  top: 0;
}

.hamburger--animated.is-active .hamburger-inner::after {
  bottom: 0;
}

/**
 * Header
 * ---------------------------------------------------------------- */
#header {
  /* Schatten */
  box-shadow: 0 3px 5px -1px rgba(0, 0, 0, .2), 0 6px 10px 0 rgba(0, 0, 0, .14), 0 1px 18px 0 rgba(0, 0, 0, .12);
}

/* Logo */
.navbar-brand {

}

.navbar-brand img {
}

/* Links im Hauptmenü */
#navigation .nav-link {
  padding-right: .5rem;
  padding-left: .5rem;
  /*text-transform: uppercase;*/
  text-decoration: none;
  font-size: 1.2em;
}

#menu-primary.navbar-nav .nav-link:focus,
#menu-primary.navbar-nav .nav-link:hover {
}

/* Untermenü */
.dropdown-menu {
  border-radius: 0;
}

.dropdown-menu {
  padding: .25rem 0;
}

.dropdown-item {
  padding: .25rem 1.5rem;
}

.dropdown-item:focus,
.dropdown-item:hover {
}

.dropdown-item.active,
.dropdown-item:active {
  color: #fff;
  background-color: var(--nm-primary-300);
}

/* Unterstrichene Links */
#navigation > .navbar-nav .nav-link::before {
  /* Unterstriche deaktivieren: */
  /*content: none;*/
}

#navigation > .navbar-nav .nav-link:hover::before,
#navigation > .navbar-nav .nav-link:focus::before,
#navigation > .navbar-nav .nav-link:active::before,
#navigation > .navbar-nav .nav-link.active::before {
  background-color: var(--nm-primary-300);
}

/**
 * Content
 * ---------------------------------------------------------------- */

/*
* TExt / Textpic Settingas / Ebenso UL und Ol List Styling
*/
.frame-type-text.margin,
.frame-type-text.margin  {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.vertical-align-center {
  display: flex;
  align-items: center;
}
.vertical-align-bottom {
  display: flex;
  align-items: end;
}

.ce-bodytext ul {
  padding-left: 15px;
}

.ce-bodytext ul li {
  padding-left: 15px;
}

.ce-bodytext ul li::marker {
  content: "\f00c";
  font-family: fontawesome;
  color: #16539EE6;
}

.ce-bodytext ol {
  padding-left: 17px;
}

.ce-bodytext ol li {
  padding-left: 15px;
}

.ce-bodytext ol li::marker {
  color: #16539EE6;
  font-weight: bold;
}
.overlay-container {
  position: relative;
  .overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 1;
  }
  .container {
    z-index: 999;
    position: relative;
    * {
      opacity: 1;
    }
  }
}
